# Asterisk Project : Asterisk 13 Function_IF

Created by wikibot on Aug 08, 2014

# IF()

### Synopsis

Check for an expresion.

### Description

Returns the data following `?` if true, else the data following `:`

### Syntax

    IF(expresion?retvalue)

##### Arguments

- `expresion`
- `retvalue`
  - `true`
  - `false`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538